###

#

default_color_converter_impl< cmyk_t, gray_t > Struct Reference
Color Space Converion

CMYK to Gray. More...

`#include <color_convert.hpp>`

## Public Member Functions

template<typename P1 , typename P2 >
void | operator() (const P1 &src, P2 &dst) const

## Detailed Description

CMYK to Gray.

gray = (1 - 0.212c - 0.715m - 0.0722y) * (1 - k)

The documentation for this struct was generated from the following file:

- color_convert.hpp